@media all and (min-width: 992px) {
    .navbar {
        padding-top: 0;
        padding-bottom: 0;
    }

    .navbar .has-megamenu {
        position: static !important;
    }

    .navbar .megamenu {
        left: 0;
        right: 0;
        width: 100%;
        padding: 20px;
    }

    .navbar .nav-link {
        padding-top: 1rem;
        padding-bottom: 1rem;
    }
}

/* @media all and (min-width: 769px){
	#mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-2-of-12 {
    width: 49.66667%!important;
    display: inline-block!important;
}
	.mega-sub-menu{
		display:inline-flex!important;
	}
	ul.mega-sub-menu li ul {
    width: 100%!important;
    display: inline-block!important;
}
} */
@media screen and (max-width: 1680px) {
    .limited_seats_circle {
        width: 140px;
        height: 140px;
        right: 6%;
    }
}
@media screen and (max-width: 1600px) {
    #coffeeWithDocScheduleModal .modal-dialog {
        width: 50%;
    }
}

@media screen and (max-width: 1500px) {
    .limited_seats_circle {
        width: 130px;
        height: 130px;
        right: 0;
    }

    .event_page_form textarea {
        height: 100px;
    }
    #coffeeWithDocScheduleModal .certificate_box {
        max-width: 450px;
    }
    #coffeeWithDocScheduleModal .limited_seats_circle {
        right: 10%;
    }
}

@media screen and (max-width:1365px) {
    .resto-process .card {
        min-height: 345px;
    }

    .banner_area h3,
    .video_area h3 {
        width: 100%;
        font-size: 45px;
        text-align: center;
    }
}

@media screen and (max-width: 1300px) {
	span.appiont_ment {
    	font-size: 9px;
		color:#f5841f;
		font-weight: bold;
	}
    .limited_seats_circle {
        width: 110px;
        height: 110px;
        right: -3%;
    }

    .event_page_form input,
    .event_page_form textarea {
        padding: 13px 18px;
    }

    .event_page_form textarea {
        height: 80px;
    }

    .event_page_form .event_btn {
        padding: 10px 30px;
        border-width: 2px;
        margin-top: 20px;
    }

    .event_page_form p {
        margin-bottom: 25px;
    }
}

@media screen and (max-width:1280px) {
    .blog_area .inner_blog h3 {
        font-size: 21px;
    }

    .slider_area .carousel-caption h3 {
        font-size: 30px;
    }
}

@media screen and (max-width:1200px) {
    #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-item-type-custom {
        margin-right: 0px !important;
    }

    .nav-item {
        margin-right: 0px !important;
    }

    .event_page_right_content {
        padding-left: 2%;
    }
    #coffeeWithDocScheduleModal .modal-dialog {
        width: 66%;
    }
}

@media(max-width: 1199px) {
    .nav-item {
        padding-left: 10px;
        padding-right: 6px;
    }

    .blog_content {
        padding: 0 20px;
    }

    .accessories_main_box {
        /*width: 19%;*/
        /*margin-right: 12px;*/
    }

    .mega-menu-item-284 {
        margin-left: 0px !important;
    }

    .megamenu-contact a img {
        padding: 0px 0px;
    }

    a.appnmnttt {
        top: 145px;
        right: 127px;
    }

    .top_header {
        overflow: hidden;
    }

    .srv-box {
        width: 46%;
    }

    .nxt-txt {
        left: 58%;
    }

    .slider_area .carousel-caption {
        right: 69px;
    }

    .slider_area .carousel-caption h3 {
        font-size: 24px;
    }

    .slider_area .carousel-control-next {
        left: 84% !important;
    }

    .ourservices .col-md-3 {
        max-width: 58%;
    }

    .blog_area .inner_blog h3 {
        font-size: 20px;
    }

    .footer_logo_area p {
        font-size: 14px;
    }

    .footer-head h4 {
        font-size: 14px;
    }

    .footer-head h3 {
        font-size: 14px !important;
    }

    .resto-process .col-md-3 {
        margin-bottom: 30px;
        max-width: 50%;
        flex: 50%;
    }
}
@media screen and (max-width:992px) {
    .rundown-card .button_box {
        margin-right: auto;
    }
}
@media(max-width: 991px) {
    .navbar-nav span {
        display: none;
    }

    .navbar-nav {
        margin-top: 10px;
    }

    .inner_recent_video {
        margin-bottom: 40px;
    }

    .mgb20 {
        margin-bottom: 20px;
    }

    .accessories_main_box {
        width: 33.3%;
    }

    .blog_right {
        padding-left: 0px;
    }

    .request_consultation {
        background: #ebe6d6;
        padding: 30px 20px 40px;
    }

    .first_visit_clinic_box {
        margin-right: 0;
    }

    .first_clinic_right {
        margin-left: 0;
    }

    .megamenu .col {
        flex-basis: 33%;
    }

    .navbar-nav .dropdown-menu {
        display: none;
        width: calc(100vw - 40px);
        overflow-y: scroll;
        height: 100vh;
    }

    .dropdown:hover .dropdown-menu {
        display: block;
    }

    .sticky-top .navbar {
        margin-top: 20px;
    }

    .col-megamenu {
        margin-bottom: 20px;
    }

    #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-item {
        display: block !important;
    }

    .care-cont .col-md-6 {
        max-width: 100%;
        flex: 100%;
    }

    .care-cont .col-md-6 {
        max-width: 100%;
        flex: 100%;
        text-align: center;
    }

    .care-ryt {
        text-align: center;
        margin-top: 30px;
    }

    .cncrg-srvcont .col-md-8 {
        max-width: 100%;
        flex: 100%;
    }

    .srv-box {
        width: 46%;
    }

    .next-cont .col-md-6 {
        max-width: 100%;
        flex: 100%;
        text-align: center;
    }

    .nxt-txt {
        left: 56%;
        width: 50%;
    }

    .navbar.navbar-expand-lg {
        justify-content: flex-end;
    }

    #mega-menu-main-menu {
        left: 0px !important;
    }

    .megamenu-contact {
        display: none;
    }

    .inner_providers_area .providertitle {
        font-size: 15px;
    }

    .inner_providers_area p {
        min-height: 122px;
    }

    .banner_area {
        height: 360px;
    }

    .service_page h4 {
        font-size: 21px;
    }

    .page-id-657 .blog-wraper .col-lg-4 {
        margin-bottom: 30px;
    }

    .blog_page {
        padding: 30px 0 30px;
    }
    #coffeeWithDoctorModal .modal-header .close {
        width: 22px;
        height: 22px;
    }
    #coffeeWithDoctorModal .modal-header {
        padding-bottom: 0;
    }
    #coffeeWithDoctorModal .modal-body {
        padding-bottom: 0;
    }
    .event_btn {
        padding: 8px 25px;
        border-width: 2px;
    }
    #coffeeWithDoctorModal .modal-dialog {
        width: 90%;
    }
    #coffeeWithDoctorModal .modal_body_content p {
        margin-bottom: 15px;
    }
    #coffeeWithDoctorModal .modal-content {
        border-radius: 30px;
    }
    #coffeeWithDocScheduleModal .modal-dialog {
        width: 90%;
    }
   
}

@media screen and (max-width:768px) {
    button.navbar-toggler {
        display: none;
    }

    .collapse:not(.show) {
        display: block;
    }

    #mega-menu-wrap-main-menu .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner,
    #mega-menu-wrap-main-menu .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before,
    #mega-menu-wrap-main-menu .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after {
        background-color: #000 !important;
    }

    #mega-menu-wrap-main-menu .mega-menu-toggle {
        background: #fff !important;
    }

    #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-item>a.mega-menu-link {
        color: #fff !important;
        font-size: 16px !important;
    }

    .main-header {
        padding-left: 36px;
    }

    .main-header .row {
        margin: 0;
    }

    .navbar.navbar-expand-lg {
        float: unset;
    }

    .faq-cont .collapse:not(.show) {
        display: none;
    }
}

@media(min-width: 767px) {
    .mobile-slider {
        display: none;
    }
}

@media(max-width: 767px) {
    .big-slider {
        display: block;
    }

    .logo {
        text-align: center;
    }

    .top_call_calander {
        text-align: center;
        float: none !important;
    }

    .top_call {
        margin-bottom: 20px;
        padding-left: 15px;
        padding-right: 12px;
        border-radius: 40px;
        width: fit-content;
        margin-right: 11px;
    }

    .navbar {
        margin-top: 10px;
    }

    .who_we_are_img {
        padding-left: 0px;
        margin-top: 40px;
    }

    .inner_providers_area {
        margin-bottom: 50px;
    }

    .accessories_area .row {
        margin: 0 auto;
    }

    .accessories_main_box {
        width: 50%;
    }

    .accessories_area .container-fluid {
        padding: 0;
    }

    .slider_area .carousel-caption {
        left: 0;
        width: 100%;
        right: 0;
    }

    .slider_area .carousel-caption br {
        display: none;
    }

    .provider_page .row {
        flex-wrap: wrap-reverse;
    }

    .provider_content {
        padding-left: 0px;
        margin-bottom: 40px;
    }

    .shop_page_details_img {
        margin-bottom: 30px;
    }

    .reviews_img {
        margin-bottom: 20px;
    }

    .contact_map_1 {
        top: 200px;
        z-index: 999 !important
    }

    .testimonial_page .nav-tabs li a {
        font-size: 17px;
        padding: 17px 50px;
    }

    .first_visit_clinic_box {
        margin-bottom: 40px;
    }

    .megamenu .col {
        flex-basis: auto;
    }

    .main-header {
        padding-left: 0px;
    }

    .main-header .col-xl-2 {
        max-width: 50%;
    }

    .main-header .col-xl-10 {
        max-width: 50%;
        display: inline-flex;
        align-items: flex-end;
        justify-content: flex-end;
    }

    .aesthetic-cont .col-md-12 {
        margin: 0;
    }

    .aesthetic-strip {
        margin-bottom: 15px;
        padding: 10px;
    }

    .price {
        margin-right: 10px;
    }

    .aesthetic-strip {
        margin-bottom: 15px;
        padding: 10px;
    }

    .aest-img {
        width: 300px;
        height: 300px;
        overflow: hidden;
        border-radius: 50%;
        position: inherit;
        float: none;
        margin-top: 0;
        right: 0;
        border: 3px solid #ebebeb;
        display: block;
        text-align: center;
        margin: 0 auto;
    }

    .aesthetic-box h4 {
        text-align: center !important;
    }

    .aesthetic-strip {
        justify-content: center;
    }

    .banner_area {
        height: 300px;
    }

    .even-col .aest-img {
        float: unset;
    }

    .concierge-medicine h1 {
        font-size: 30px;
    }

    .srv-box {
        width: 46%;
    }

    .cncrg-txt {
        position: inherit !important;
        width: 100% !important;
        display: block !important;
        transform: unset !important;
        padding-right: 15px !important;
        left: 15px !important;
    }

    .cncrg-txt h2 {
        position: absolute;
        top: -203px;
    }

    .cncrg-txt span {
        position: absolute;
        top: -113px;
    }

    .page-template-coincierge-medicine .md-banner {
        overflow: hidden;
    }

    .who-wecont {
        margin: 40px 0px;
    }

    .inner_providers_area p {
        min-height: auto;
    }

    .mobile-slider {
        display: none !important;
    }

    .slider_area .carousel-caption a {
        min-height: auto;
        line-height: 31px;
        padding: 2px 10px;
        font-size: 13px;
        margin: 20px auto;
    }

    .slider_area .carousel-caption {
        align-items: center;
    }

    .slider_area .carousel-caption h3 {
        font-size: 22px;
        text-align: center;
    }

    .slider_area .carousel-control-next,
    .carousel-control-prev {
        top: 113% !important;
        left: 72% !important;
    }

    .slider_area .carousel-control-next {
        left: 86% !important;
        top: 111% !important;
    }

    a.appnmnttt {
        top: 63px;
        right: 0;
    }

    .slider_area .carousel-caption {
        width: 100%;
        right: 0;
        top: 10%;
    }

    .mbl-caption {
        display: none;
    }

    .slider_area .carousel-caption h3 {
        font-size: 18px;
        width: 50%;
        line-height: 27px;
    }

    a.slp-clnc.appnmnttt {
        top: 30px;
        left: 34px;
    }

    .who_we_are_img {
        width: 57%;
        margin: 40px auto 0px auto;
    }

    .shop-now {
        left: 64px;
    }

    .card:after {
        right: 47%;
        top: inherit;
        transform: rotate(136deg);
        border-left: none !important;
        border-bottom: none !important;
        bottom: -14px;
    }

    .banner_area h3 {
        width: 100%;
        text-align: center;
        font-size: 35px;
    }

    .page-id-494 .container {
        margin-top: 45px;
        margin-bottom: 30px;
    }

    .page-id-506 .container {
        margin-top: 45px;
        margin-bottom: 35px;
    }

    .facecontt-img {
        width: 100%;
    }

    .facial iframe {
        width: 100%;
    }

    .page-id-411 .facial {
        padding: 0 !important;
    }

    .page-id-405 .facial {
        padding: 0 !important;
    }

    .procdure {
        padding: 0;
    }

    .responsive-style iframe {
        width: 100%;
    }

    .performed .col-md-3 {
        margin-bottom: 25px;
    }

    .performed .card {
        min-height: auto;
    }

    .face_contt {
        display: block;
    }

    .facecontt-dscp {
        width: 100%;
    }

    .banner_area {
        height: 256px;
    }

    .contact_page .row {
        margin: 0;
    }

    .faq h5 {
        font-size: 16px;
    }

    .ourservices .col-md-3 {
        max-width: 50%;
    }

    .ourservices .card {
        width: 100%;
        height: 100%;
        margin: 0 auto;
    }

    .ourservices label {
        width: 320px;
        height: 320px;
    }

    .ourservices .row {
        margin: 0;
    }

    .mblfooter {
        max-width: 49%;
    }

    .footer-head h4 {
        font-size: 13px;
    }

    .limited_seats_circle {
        width: 90px;
        height: 90px;
    }
    .limited_seats_inner_circle p {
        font-weight: 500;
        line-height: 1;
    }
    .event_page_form p br {
        display: none;
    }
    .event_page_right_content {
        padding-left: 0;
    }
    .event_page_right_content {
        margin-left: -10px;
        margin-right: -10px;
    }
    .event_page_right_content .event_page_form {
        border-radius: 25px;
    }
    .certificat_logo, .coffee_with_doc_img {
        margin-bottom: 20px;
    }
    .coffee_with_doc_img p {
        margin-top: 10px;
        padding: 0 20px;
        line-height: 1.5;
    }
    .session_timming_box {
        padding: 10px 0;
    }
    .event_session_date {
        padding-top: 20px;
    }
     #coffeeWithDoctorModal .modal_body_list ul {
        padding-left: 20px;
    }
    #coffeeWithDoctorModal .modal-content {
        border-radius: 20px;
    } 
    #coffeeWithDoctorModal .modal-content {
        padding: 1.5% 1%;
    }
    #coffeeWithDocScheduleModal .limited_seats_circle {
        right: -3%;
    }
}

@media (max-width: 560px) {
    .slider_area .carousel-caption p {
        font-size: 17px;
        margin-bottom: 10px;
    }

    .testimonial_page .nav-tabs li a {
        font-size: 15px;
        padding: 17px 20px;
    }

    .page-id-478 .container {
        margin-top: 50px;
        margin-bottom: 25px;
    }

    .banner_area {
        height: 250px;
    }

    h1 {
        font-size: 28px;
    }

    .srv-box {
        width: 100%;
    }

    .icn {
        width: 100%;
    }

    .cncrg-srvcs {
        overflow: hidden;
    }

    .slider_area .carousel-caption h3 {
        font-size: 17px;
    }

    a.appnmnttt {
        top: 38px;
    }

    .slider_area .carousel-control-next,
    .carousel-control-prev {
        top: 118% !important;
    }

    .slider_area .carousel-control-next {
        top: 116% !important;
    }

    .ourservices .row {
        width: 100%;
    }

    .banner_area h3 {
        font-size: 30px;
    }

    .provider_page {
        padding: 45px 0 35px;
    }

    .service_page {
        padding: 45px 0px 0px 0px;
    }

    .banner_area h3 {
        font-size: 30px;
        text-align: center;
        width: 100%;
    }

    .service_page h4 {
        font-size: 16px;
        line-height: 25px;
        margin-bottom: 15px;
    }

    .nature-list ul {
        padding: 20px 0px;
    }

    .nature-list ul li {
        width: 100%;
    }

    .mediac-cont {
        padding: 20px;
    }

    h2 {
        font-size: 19px;
        text-align: center;
    }

    .expect-list {
        padding: 15px;
    }

    .page-id-494 h3 {
        font-size: 20px;
    }

    .page-id-506 h3 {
        font-size: 20px;
    }

    .expect-list {
        margin: 15px 0px;
    }

    li {
        font-size: 15px;
    }

    .nxt-ryt {
        margin-top: 60px;
        padding: 14px 20px;
    }

    .service_page ul li {
        line-height: 26px;
    }

    .face_contt .row {
        width: unset;
    }

    .bnftss-listt {
        margin-top: 20px !important;
    }

    .o-shot .responsive-style {
        padding: 15px 0px 30px 0px;
    }

    .wht-oshot {
        padding: 0 !important;
    }

    .oshot-iframe {
        padding: 0 !important;
    }

    .page-template-vampre-faceial .facial {
        padding: 0 !important;
    }

    .page-id-399 .facial {
        padding: 0 !important;
    }

    .wht-prp {
        padding: 0 !important;
    }

    .facelift-treat {
        padding: 0 !important;
    }

    .video_area {
        height: 170px;
    }

    .video_area h3 {
        font-size: 30px;
    }

    .heading {
        font-size: 20px;
    }

    .prp-hair {
        margin-top: 25px;
        margin-bottom: 20px;
    }

    .resto-process .col-md-3 {
        max-width: 100%;
        flex: 100%;
    }

    .resto-process .card {
        min-height: auto;
    }

    .faq h5 {
        width: 85%;
    }

    .blog-wraper .inner-wrap {
        padding: 30px 0px !important;
    }

    .top_header {
        overflow: unset;
    }

    .ourservices .col-md-3 {
        max-width: 100%;
    }

    .wow {
        animation: unset !important;
    }

    .enable\:web {
        display: none !important;
    }

    .enable\:mobile {
        display: block !important;
    }

    .carousel-item.banner-content-right .carousel-caption .carousel-caption\:inner h1 {
        font-size: 16px;
    }

    .carousel-item.banner-content-right .carousel-caption .carousel-caption\:inner {
        width: 48% !important;
        padding-right: 15px !important;
        justify-content: flex-end !important;
        text-align: center !important;
    }

}

@media screen and (max-width:500px) {
    .cncrg-txt span {
        top: -70px;
    }

    .cncrg-txt h2 {
        top: -149px;
    }

    .marijuana-contt .card h5 {
        font-size: 17px;
    }

    .concierge-medicine h1 {
        font-size: 20px;
    }

    .care-cont {
        padding-top: 25px;
    }
}

@media (max-width: 420px) {
    .top_call {
        margin-right: 0px;
    }

    .top_call a {
        font-size: 12px;
    }

    .top_call img {
        display: none;
    }

    .top_call {
        width: 49%;
    }

    .logo {
        text-align: center;
        width: 100px;
        padding-left: 86px;
        padding-top: 6px;
    }
}

@media screen and (max-width:414px) {

    .slider_area .carousel-control-next,
    .carousel-control-prev {
        left: 64% !important
    }

    .slider_area .carousel-control-next {
        left: 82% !important;
    }

    .top_call {
        line-height: 26px;
    }

    .slider_area .carousel-control-prev-icon {
        width: 40px;
        height: 40px;
    }

    .slider_area .carousel-control-next-icon {
        width: 40px;
        height: 40px;
    }

    .slider_area .carousel-caption h3 {
        font-size: 15px;
        line-height: 21px;
    }

    a.slp-clnc.appnmnttt {
        left: 24px;
    }

    .shop-now {
        left: 46px;
    }

    .slider_area .carousel-caption a {
        font-size: 12px;
    }

    .heading {
        font-size: 18px;
        line-height: 28px;
    }

    .ourservices h3.heading {
        padding-bottom: 0;
        font-size: 18px;
    }

    form {
        overflow: hidden;
    }
}

@media (max-width: 375px) {

    .slider_area .carousel-caption a span {
        padding: 2px 13px;
    }

    .carousel-indicators {
        bottom: 40px;
    }

    .testimonial_page .review_area {
        font-size: 13px;
    }

    .testimonial_page select {
        margin-top: -6px;
    }

    .testimonial_page .nav-tabs li a {
        font-size: 15px;
        padding: 11px 18px;
        text-transform: capitalize;
    }

    .cncrg-txt h2 {
        top: -123px;
        font-size: 20px;
    }

    .cncrg-txt span {
        top: -46px;
    }

    .concierge-medicine {
        margin: 40px 0px;
    }

    .hd-para {
        padding: 8px 0px 0px 0px;
    }

    .nxt-icn img {
        display: none;
    }

    .nxt-txt h3 {
        font-size: 17px;
        margin-bottom: 4px;
        margin-top: 24px;
    }

    p {
        line-height: 26px;
        font-size: 15px;
    }

    .care-ryt h3 {
        font-size: 20px;
        margin-bottom: 18px;
    }

    .col-md-6.nxt-ryt h3 {
        font-size: 20px;
        margin-bottom: 18px;
    }

    .who-wecont {
        margin: 40px 0px;
    }

    .carousel-item {
        height: 250px;
    }

    .carousel-item img {
        height: 100%;
        object-fit: cover;
    }

    .top_header .row {
        margin-left: -15px;
        margin-right: -15px;
    }
}

@media(max-width: 329px) {
    .accessories_main_box {
        width: 100% !important;
        margin-right: 0px;
    }
}

@media (max-width: 767px) {
    header {
        position: relative;
    }

    .top_call {
        min-height: 20px;
    }

    .desclaimer--head {
        padding: .155rem .5rem;
    }

    .top_header {
        height: 30px;
        padding-top: 40px;
        padding-bottom: 20px;
    }

}

@media(max-width:767px) {
    .offset-6 {
        margin-left: 0;
    }

    .footer-head.text-right {
        text-align: left !important;
    }

    .hdr_bdr {
        position: relative !important;
    }
}